Subject: Re: Sentence translation

From: [email-masked]
Date: Sun, 17 Jun 2001 10:03:28 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> On Sat, Jun 16, 2001 at 07:34:24PM -0700, Robin Lee Powell wrote:
> > I was trying to translate:
> > 
> > "Get off my car or I'll crack your head open with this baseball 
bat."
> > 
> > I chose to ignore 'baseball bat' in favor of 'big stick', but 
here's my
> > result:
> > 
> > .o'onai ko na zutse lo mi karce seki'unai lo nu porpi le do stedu 
pi'o
> > lo barda grana
> > 
> > Does seki'unai do what I want? Any other ways to handle it?
> > 
> > -Robin
> 
> Well, of course, I'd argue that logical connectives would make the 
point quite
> clear.
> 
> .i ko co'u zutse lo mi karce .ijonai mi porpi ledo stedu pi'o levi 
barda grana
> 
> I think {co'u} applies more than {na} here, because it is quite 
clear that the
> listener is sitting on the car already. The tenseless "Don't be 
sitting on my
> car" might be a bit difficult to fulfill.
> 
> The .ijonai causes the sentence to mean:
> "Stop sitting on my car and I won't crack your head open with this 
baseball
> bat." and
> "Keep sitting on my car and I'll crack your head open with this 
baseball bat."
> simultaneously. And I think the listener will be certain which one 
he wants to
> make true.
> -- 
> Rob Speer

oops i replied directly to you...anyways i was saying this is making 
more of an assertion than you want. you are saying if the person 
stops sitting on the car, you will not hit him with the bat. what if 
he pulls a knife? i think you should use nu'o ba, and then a bai 
modal.